## Possible Choices:
##   object_types:
##   - device
##   - site
##   - any-other-content-type
##   types:
##   - type_create
##   - type_update
##   - type_delete
## Examples:

# - name: device_creation
#   payload_url: 'http://localhost:8080'
#   object_types:
#     - device
#     - cable
#   type_create: True
# - name: device_update
#   payload_url: 'http://localhost:8080'
#   object_types:
#     - device
#   type_update: True
# - name: device_delete
#   payload_url: 'http://localhost:8080'
#   object_types:
#     - device
#   type_delete: True
